Adobe corrige mais uma falha crítica de segurança no Flash Player

A Adobe publicou ontem uma nova versão do Flash Player, corrigindo uma falha crítica de segurança (APSB11-13) encontrada em sua versão 10.3.181.16 (ou anteriores) para Mac OS X, Windows, Linux e Solaris.

De acordo com a empresa, o acesso a um site malicioso poderia permitir que crackers realizassem ações como se fossem outros usuários em qualquer site ou provedor de webmail. Há relatos da vulnerabilidade sendo explorada na rede, então o update é mais do que recomendado.

Curiosamente, o novo painel de preferências do Flash Player no Mac OS X não só ainda não se atualizou automaticamente, como o seu botão “Check Now” simplesmente leva o usuário a uma página que indica qual a versão do plugin instalada em sua máquina.

Painel do Flash Player no Mac OS X

Vamos torcer para que a Adobe resolva isso o quanto antes.

Enquanto isso, usuários do Chrome não têm do que se preocupar: ainda ontem à tarde o Google já liberou uma nova versão 11.0.696.77 do navegador para usuários do Mac OS X, Windows e Linux. Ela já inclui a versão 10.3.181.22 mais atualizada do Flash Player.

[via The Mac Security Blog]

Posts recomendados
Comentários

O Modo Escuro foi ativado ou desativado.
Atualize esta página para ver os comentários.


Carregar mais posts recentes